Bug 63243 - Misc. documentation fixes
Misc. documentation fixes
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
Depends On:
  Show dependency treegraph
Reported: 2002-04-11 12:46 EDT by David Morse
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-11 12:53:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Morse 2002-04-11 12:46:30 EDT
rhl-cg(EN)-7.3-HTML-RHI (2002-04-05T14:34-0400)

index.html, ch-kernel.html:
"Ugrading the kernel" should be Upgrading

"-d -- Log the DCHP server daemon", DCHP should be DHCP

Appendix A, "Building a Modularized Kernel", Step 2 states:
"You must have both the kernel-headers and kernel-source packages installed. Issue the commands rpm -q kernel-headers and rpm -q kernel-source to determine their versions, if they are installed. If they are not installed, install them from the Red Hat Linux CD #1..."

Per the 7.3b4 RELEASE-NOTES, "The glibc-kernheaders package has been added and will replace the kernel-headers package."  NOTE: The glibc-kernheaders package is on CD #2, not CD#1.  Plus, I think the statement "must have [kernel-headers/glibc-kernheaders]" should be removed altogether; it is only required for building glibc-linked user-space apps; it is _not_ a "must" for building a modularized kernel.
Comment 1 Tammy Fox 2002-04-11 13:00:23 EDT
I haved fixed all of these for the next release. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.